@media (min-width: 768px) and (max-width: 991px) {
  header .header-right .justlink {
    width: 110px;
  }
}

header .header-right .justlink._mod-xl {
  font-size: 13px;
}

header .header-left {
  width: 34%;
}

._g-siren-btn {
  padding: 20px 15px 22px 20px;
}

._g-siren-btn._mod-thin {
  font-size: 13px;
}

@media (max-width: 767px) {
  ._g-orange-btn._mod-new {
    font-size: 18px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (min-width: 768px) {
  .promo-top-sect .real-sect-bottom ._g-orange-btn {
    padding-left: 50px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .promo-top-sect .real-sect-bottom ._g-orange-btn {
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  .promo-top-sect .real-sect-bottom ._g-orange-btn {
    font-size: 6vw;
  }
}

@media (min-width: 768px) {
  .promo-top-sect .real-sect-bottom ._g-orange-btn span {
    padding-right: 25px;
  }
}

@media (max-width: 767px) {
  .promo-feats-sect h2 {
    font-size: 9vw;
  }
}

@media (min-width: 768px) {
  .board-mig-sect .board-list .title-col .title {
    font-size: 32px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .board-mig-sect .board-list .title-col .title {
    font-size: 24px;
  }
}

@media (max-width: 767px) {
  .board-mig-sect .board-list .title-col .title {
    font-size: 7vw;
  }
}

@media (max-width: 767px) {
  .board-mig-sect .board-list .title-col .icon-box {
    width: 75px;
    height: 75px;
    min-width: 75px;
  }
  .board-mig-sect .board-list .title-col .icon-box .icon-holder {
    width: 60px;
    height: 60px;
  }
}

.promo-pricings .price-box .custom {
  font-size: 2.5vw;
}

@media (max-width: 767px) {
  .promo-pricings .price-box .custom {
    font-size: 8vw;
  }
}

.promo-pricing .price-box {
  min-height: 92px;
}

@media (min-width: 768px) {
  .promo-op-sect .affil-box .affil-text {
    font-size: 1.5vw;
  }
}

@media (min-width: 768px) {
  .promo-op-sect .affil-box .affil-circle {
    width: 90px;
    height: 92px;
    background-size: 90px auto;
  }
}
